/* HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% Georgia, "Times New Roman", Times, serif; color:#4d2c26; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
/*a:hover, a:active { outline: none; }*/
ul, ol { margin-left: 0; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin:0; padding:3px; background-color:#fffcfc; border:1px solid #ffd1d4; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #f4bec0; color:#fff; text-shadow: none; }
::selection { background:#f4bec0; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #f9afb3; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

select, input, textarea { color: #4d2c26; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { text-decoration:none; color:#f9afb3; }
a:hover {  text-decoration:underline; color:#f9afb3; }

* {
  margin:0;
  padding:0;
  border:0;
}


body {
  background:#FFF url(../images/bg.jpg) repeat;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:13px;
  color:#575757;
}

#container {
  width:972px;
  margin:0 auto;
}

a img {
	background-color:none;
	padding:0;
	margin:0;
}

#header {
  height:201px;
  width:972px;
  background:url(../images/header.png) no-repeat ;
  margin:0 0 24px 0;
  padding:0;
  position:relative;
}

#footer {
	width:908px;
	margin:0 32px 30px 32px;
	height:78px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#000;
}

.footer-bg-repeat {
	background-position:center;
	background-repeat:repeat-y;
	background-image:url(../images/footer-home-bg.jpg);
	height:399px;
	margin:0;
	padding:0;
}

.footer-trim-no-repeat {
	background-position:center;
	background-repeat:no-repeat;
	background-image:url(../images/footer-home-bg-trim.png);
	height:9px;
	margin:0;
	padding:0;
}
	

.menu {
	margin-top:31px;
}


#footer a, #footer a:visited, #footer a:hover, #footer a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000 !important;
}

.footer-social-media {
	position:relative;
	padding:0;
	margin:0;
	vertical-align:middle;
}

.pull-quote {
	color:#f9afb3;
	font-size:18px;
	line-height:24px;
}

#pink-line {
	background-color:#f9afb3;
	height:1px;
}

.pink {
	color:#f9afb3;
}

.white, .white a, .white a:visited, .white a:active, .white a:hover {
	color:#FFF
}

.grey {
	color:#575757;
	font-weight:normal;
}

.brown {
	color:#4d2c26;
}


.media {
	width:260px;
	min-height:400px;
	max-height:auto;
	position:relative;
	float:left;
	margin: 0 20px 30px 0;
	text-align:center;
	font-weight:bold;
}


.media-pic {
	width:250px;
	height:250px;
	border: #fac8cb 5px solid;
	padding:0;
	margin-bottom:10px;
}


.media-pic a:hover{
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}


.stockists {
	width:378px;
	height:125px;
	float:left;
	position:relative;
	margin:0 10px 10px 0;
	padding:19px 17px;
	background-image:url(../images/stockist-bg.png);
}

.pink-border {
	border: #fac8cb 5px solid;
	background: url(../images/transparent-bg.png) repeat;
}

li {
	margin-bottom:10px;
	color:#f9afb3;
	font-weight:bold;
}




/*/ Shelf Box Style for home page /*/
#shelf{
	width:961px;
	height:326px;
	background-image:url(../images/shelf.png);
	position:relative;
	
}

.shelf_box{
	position:absolute;
	z-index:10;
	height:259px;
}

.ie6 .shelf_box, .ie7 .shelf_box, .ie8 .shelf_box{
	background-color:#F9F9F9;
}

.shelf_text{
	position:absolute;
	top:20px;
	left:5px;
	z-index:9;
}



#box1{
	position:absolute;
	left:60px;
	top:15px;
	width:132px;
	height:259px;
	
}

#box2{
	position:absolute;
	left:203px;
	top:15px;
	width:132px;
	height:259px;
}

#box3{
	position:absolute;
	left:345px;
	top:15px;
	width:132px;
	height:259px;
}

#box4{
	position:absolute;
	left:488px;
	top:15px;
	width:132px;
	height:259px;
}

#box5{
	position:absolute;
	left:630px;
	top:15px;
	width:132px;
	height:259px;
}

#box6{
	position:absolute;
	left:772px;
	top:15px;
	width:132px;
	height:259px;
}



/*/ Fading Image Gallery on Product Detail /*/


.pics { height: 310px; width: 512px; padding:0; margin:0; overflow: hidden; position: relative; background:none;}

.ie6 .pics, .ie7 .pics, .ie8 .pics {
	background-color:#F5F5F5;
}

.pics img { height: 301px; width: 512px; top:0; left:0; overflow:hidden; background:none;}

.nav { margin:0 0 0 230px ; min-height:20px;}
#nav { min-height:20px; }
#nav a { margin:0; min-height:20px; padding: 9px 12px; border:0; background: url(../images/bullets.png) ; font-size:1px; line-height:16px;}
#nav a:hover, #nav a.activeSlide { background-image:url(../images/bullets.png); background-position:0 -22px; text-decoration:none;  }
#nav a:focus { outline: none; }



/*/ CMS paragraph styles/*/
#word-from-the-creator-text p, #home-page-text p, #about-overview-text p, #product-overview-text p, #product-blonde-text p, #product-copper-text p, #product-red-text p, #product-brunette-text p, #product-black-text p, #product-dark-brunette-text p{margin-bottom:15px;}





.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

